<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484080</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/23/AGRE2620217A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/40/JORFARTI000054484080.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484067" date_publi="2026-07-25" date_signature="2026-07-23" nature="ARRETE" nor="AGRE2620217A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 23 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484067">Arrêté du 23 juillet 2026 portant publication de la liste des organismes de formation habilités à mettre en œuvre l'action de formation professionnelle continue pour les personnes exerçant des activités liées aux animaux de compagnie d'espèces domestiques</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484080" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 28 juillet 2025 portant publication de la liste des organismes de formation habilités à mettre en œuvre l'action de formation professionnelle continue pour les personnes exerçant des activités liées aux animaux de compagnie d'espèces domestiques est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
